import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CheckAddComponent } from './check-add.component';

describe('CheckAddComponent', () => {
  let component: CheckAddComponent;
  let fixture: ComponentFixture<CheckAddComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CheckAddComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CheckAddComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
